<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>38.title</key>
	<string>存储…</string>
	<key>39.title</key>
	<string>打印…</string>
	<key>40.title</key>
	<string>关闭</string>
	<key>5.title</key>
	<string>验证报告</string>
</dict>
</plist>
